<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_islamicTv009909";  
$password = "islamicTv009909";  
$dbname = "gyxbqlbq_islamicTv";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

 mysqli_set_charset($conn,'utf8');
$catagory= $_POST["catagoryKey"];
$sql = "SELECT * FROM `video_item`  WHERE video_category = '$catagory' ORDER BY id DESC LIMIT 6";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>